.results dt {
    font-weight: bold;
}

.results dd::before {
    content: "✔";
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}


.results .red::before {
    color: red;
    content: "✕";
}

.results .green::before {
    color: green;
}

.results .orange::before {
    color: orange;
    content: "✕";
}

p img {
    vertical-align: middle;
    margin: 1em;
}
